.vision-section {
  position: relative;
  margin-top: -317px;
  min-height: 1417px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 40px;
  text-align: center;
  overflow: visible;
}
.vision-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1417px;
  background: url("images/home-vision-bg.png") center bottom/cover no-repeat;
  z-index: 0;
}
.vision-section::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url("images/home-vision-star.png") center center/contain no-repeat;
  z-index: 1;
  pointer-events: none;
  max-width: 1200px;
  margin: 0 3% 0 auto;
  top: 3%;
}
@media (max-width: 1080px) {
  .vision-section {
    margin-top: -100px;
    min-height: 1053px;
    padding: 0 17px 60px;
  }
  .vision-section::before {
    background-image: url("images/home-vision-bg-sp.png");
    height: 1053px;
  }
  .vision-section::after {
    background-image: url("images/home-vision-star-sp.png");
    max-width: 350px;
    margin: 0 auto;
    top: 5%;
  }
}
@media (min-width: 1401px) {
  .vision-section::after {
    margin: 0 auto;
  }
}

.vision-section__container {
  position: relative;
  z-index: 2;
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 1080px) {
  .vision-section__container {
    max-width: 360px;
  }
}

.vision-inner {
  max-width: 708px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.vision-text {
  font-size: 17px;
  font-weight: 700;
  color: #000;
  text-align: center;
  margin-bottom: 45px;
}
.vision-text p {
  line-height: 45px;
}
@media (max-width: 1080px) {
  .vision-text {
    max-width: 349px;
    margin-top: 24px;
    margin-bottom: 31px;
    font-size: 16px;
  }
  .vision-text p {
    line-height: 35px;
  }
}

.vision-section .block-is-pc {
  display: block;
}

.vision-section .block-is-sp {
  display: none;
}

@media (max-width: 1080px) {
  .vision-section .block-is-pc {
    display: none;
  }
  .vision-section .block-is-sp {
    display: block;
  }
}
.vision-section__cta {
  min-width: 248px;
  max-width: 248px;
  font-size: 16px;
}

.vision-section__character {
  position: absolute;
  right: 5%;
  top: 2%;
  width: 244px;
  height: 244px;
}
@media (max-width: 1080px) {
  .vision-section__character {
    width: 142px;
    height: 142px;
    left: -8%;
    right: auto;
    top: -22%;
  }
}

.vision-section__manhole {
  position: absolute;
  left: 4%;
  top: -20%;
  transform: translateY(-50%);
  width: 185px;
  height: 195px;
}
.vision-section__manhole img {
  width: 100%;
  height: 100%;
  object-fit: none;
}
@media (max-width: 1080px) {
  .vision-section__manhole {
    display: none;
  }
}